Implements the Advanced Access Content System specification

Current versions

libaacs requires the following formulae to be installed:
bison 3.0.4_1 Parser generator
libgcrypt 1.8.2 Cryptographic library based on the code from GnuPG

Reverse dependencies

The following formula requires libaacs to be installed:
mpv 0.27.2 Media player based on MPlayer and mplayer2

Recent formula history

ilovezfs Use “squiggly” heredocs.
JCount libaacs 0.9.0
Viktor Szakats libaacs: use secure head url
Nikolaus Wittenstein Add descriptions to all remaining homebrew packages
Viktor Szakats libaacs: use ssl/tls url (was: ftp)

Formula code at GitHub